let build = []
if (process.env.NODE_ENV === 'production') {
    build = ['transform-remove-console']
    console.log("tianjia")
    // build = []
}
module.exports = {
  presets: [
    '@vue/cli-plugin-babel/preset'
  ],
  plugins: [...build]
}
